cURL
curl --request POST \ --url https://api.agentpowers.ai/v1/oauth/token \ --header 'Content-Type: application/x-www-form-urlencoded' \ --data 'grant_type=<string>' \ --data 'client_id=<string>' \ --data 'client_secret=<string>' \ --data 'code=<string>' \ --data 'redirect_uri=<string>' \ --data 'code_verifier=<string>' \ --data 'refresh_token=<string>'
{ "access_token": "<string>", "refresh_token": "<string>", "token_type": "<string>", "expires_in": 123 }
Exchange authorization code or refresh token for access tokens.
Documentation IndexFetch the complete documentation index at: https://docs.agentpowers.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.agentpowers.ai/llms.txt
Use this file to discover all available pages before exploring further.
Successful Response
Was this page helpful?